.ticker1639159738 {
    
}

.ticker1639159738 .mhead {
    
}

.ticker1639159738 .mtitle {
    
}

.ticker1639159738 .mdesc {
    
}

.ticker1639159738 .mbody {
    
}

.ticker1639159738 .mcontent {
    background:rgba(255,255,255,0.5);
    border-radius:10px;
    padding:5px 10px;
}

/*Module specific style*/
.ticker1639159738 .mcontent .tickers {
    
}

.ticker1639159738 .mcontent .tickers i {
    vertical-align:middle;
}

.ticker1639159738 .mcontent .ticker_image {
    width:128px;
}
/*Module specific style*/

@media (max-width: 767px) {
	
}
@media (min-width: 768px) and (max-width: 991px) {
    
}
@media (min-width: 992px) and (max-width: 1199px) {
	
}
@media (min-width: 1200px) {
	
}